Subject: bug#46790: 28.0.50; make install with native-comp branch

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 19 Jun 2022 15:56:53 +0200

Thierry Volpiatto <[email-masked]> writes:

> I found what was wrong in dired-async :-), it was a simple paren error
> in a condition-case which is here since years and emacs up to recent
> changes in master never detect.

[...]

> I didn't try with native-compilation yet, but it should work.
>
> Thanks and sorry to take your time on this.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

This was a long thread, and I only lightly skimmed it, but does this
mean that things work fine for you now, and this bug report can be
closed?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no